/*     156942 : 이미지      */
.img__156942__ {max-width:100%}
.img__156942__ * {box-sizing:border-box}
.img__156942__ a {display:block;vertical-align:top}
.img__156942__ img {width:px;vertical-align:top}

/*     157499 : 공백      */
.solid_line__157499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157499__ {height:10px}
}

/*     156944 : 항목 + 내용      */
.con__156944__ {font-size:0;}
.con__156944__ dl { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__156944__ dt {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; word-break:keep-all; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__156944__ dd {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__156944__ p {margin:0;}
.con__156944__ a {text-decoration:underline;}
.con__156944__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__156944__ dl {padding:14px;}
	.con__156944__ dt {padding:6px 12px 6px 0;}
	.con__156944__ dd {margin:7px 0;padding-left:14px;font-size:18px;}
}

@media all and (min-width:1024px){
	.con__156944__ dl {padding:14px 25px;font-size:16px}
	.con__156944__ dt {width:180px; padding-left:10px;font-size:20px;}
}

/*     157490 : 항목 + 내용      */
.con__157490__ {font-size:0;}
.con__157490__ dl { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__157490__ dt {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; word-break:keep-all; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__157490__ dd {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__157490__ p {margin:0;}
.con__157490__ a {text-decoration:underline;}
.con__157490__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__157490__ dl {padding:14px;}
	.con__157490__ dt {padding:6px 12px 6px 0;}
	.con__157490__ dd {margin:7px 0;padding-left:14px;font-size:18px;}
}

@media all and (min-width:1024px){
	.con__157490__ dl {padding:14px 25px;font-size:16px}
	.con__157490__ dt {width:180px; padding-left:10px;font-size:20px;}
}

/*     157491 : 항목 + 내용      */
.con__157491__ {font-size:0;}
.con__157491__ dl { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__157491__ dt {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; word-break:keep-all; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__157491__ dd {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__157491__ p {margin:0;}
.con__157491__ a {text-decoration:underline;}
.con__157491__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__157491__ dl {padding:14px;}
	.con__157491__ dt {padding:6px 12px 6px 0;}
	.con__157491__ dd {margin:7px 0;padding-left:14px;font-size:18px;}
}

@media all and (min-width:1024px){
	.con__157491__ dl {padding:14px 25px;font-size:16px}
	.con__157491__ dt {width:180px; padding-left:10px;font-size:20px;}
}

/*     157482 : 공백      */
.solid_line__157482__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157482__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157482__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157482__ {height:30px}
}

/*     157501 : 타이틀 텍스트      */
.title__157501__ {position:relative;}
.title__157501__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__157501__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__157501__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__157501__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__157501__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__157501__ > span:after {top:15px;}
	.title__157501__ > span:before {top:0;}
	.title__157501__ > span:after {top:16px;}
}

/*     157487 : 공백      */
.solid_line__157487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157487__ {height:10px}
}

/*     157488 : 장문 텍스트      */
.textarea__157488__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background:#f7f7f7; padding:20px 15px; border:1px solid #e2e2e2;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__157488__ p {font-size:19px;line-height:1.6em;}
}

/*     157510 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__157510__ ul {display:block;margin:0;padding:20px 25px;list-style:none;border:1px solid #ddd; border-top:none; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__157510__ ul li {display:inline-table;width:50%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:15px;line-height:1.2}
.text_list__157510__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:middle}
.text_list__157510__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__157510__ ul li p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__157510__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__157510__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__157510__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__157510__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__157510__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__157510__ ul li {width:16.6666%;}
}
@media all and (min-width:1024px){
	.text_list__157510__ ul li {width:16.6666%;font-size:16px}
}

/*     157511 : 타이틀 텍스트      */
.title__157511__ {position:relative;}
.title__157511__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__157511__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__157511__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__157511__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__157511__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__157511__ > span:after {top:15px;}
	.title__157511__ > span:before {top:0;}
	.title__157511__ > span:after {top:16px;}
}

/*     157512 : 공백      */
.solid_line__157512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157512__ {height:10px}
}

/*     157513 : 장문 텍스트      */
.textarea__157513__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background:#f7f7f7; padding:20px 15px; border:1px solid #e2e2e2;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__157513__ p {font-size:19px;line-height:1.6em;}
}

